:root {
    --dl-space-space-4px: 4px;
    --dl-space-space-8px: 8px;
    --dl-size-size-xsmall: 16px;
    --dl-space-space-12px: 12px;
    --dl-space-space-16px: 16px;
    --dl-space-space-20px: 20px;
    --dl-space-space-24px: 24px;
    --dl-space-space-32px: 32px;
    --dl-space-space-40px: 40px;
    --dl-color-working_unit_japan_color-line: #adaba2ff;
    --dl-color-working_unit_japan_color-white: #FFFFFF;
    --dl-color-working_unit_japan_color-background: #d9d8d3ff;
    --dl-color-working_unit_japan_color-text_black: #353535ff;
    --dl-color-working_unit_japan_color-text_brown: #8a8883ff;
    --dl-color-working_unit_japan_color-black_strong: #000000ff;
    --dl-color-working_unit_japan_color-background_transparent: #d9d8d3b3;
}

html {
    font-family: Questrial;
    font-size: 14px;
}

body {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1;
    color: var(--dl-color-working_unit_japan_color-text_black);
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.button {
    color: var(--dl-color-working_unit_japan_color-text_black);
    height: 40px;
    display: inline-block;
    padding: 0.5rem 1rem;
    border-color: var(--dl-color-working_unit_japan_color-text_black);
    border-width: 1px;
    border-radius: 2px;
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.input {
    color: var(--dl-color-working_unit_japan_color-text_black);
    cursor: auto;
    padding: 0.5rem 1rem;
    border-color: var(--dl-color-working_unit_japan_color-text_black);
    border-width: 1px;
    border-radius: 4px;
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.textarea {
    color: var(--dl-color-working_unit_japan_color-text_black);
    cursor: auto;
    padding: 0.5rem;
    max-width: 450px;
    border-color: var(--dl-color-working_unit_japan_color-text_black);
    border-width: 1px;
    border-radius: 2px;
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.list {
    width: 100%;
    margin: 1em 0px 1em 0px;
    display: block;
    padding: 0px 0px 0px 1.5rem;
    list-style-type: none;
    list-style-position: outside;
}

.list-item {
    display: list-item;
}

.teleport-show {
    display: flex !important;
}

.each_list {
    width: 100%;
    display: flex;
    padding-top: var(--dl-space-space-24px);
    border-color: var(--dl-color-working_unit_japan_color-line);
    border-width: 0.5px;
    flex-direction: row;
    padding-bottom: var(--dl-space-space-24px);
    justify-content: flex-start;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}

.subject {
    width: 20%;
}

.detail {
    width: 80%;
}

.two_column_con {
    flex: 0 0 auto;
    width: 80%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.two_column_wrap {
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
}

.year {
    width: 10%;
}

.history_detail {
    width: 90%;
    text-align: justify;
}

.social {
    width: 20px;
    display: flex;
    padding: 0px;
    box-shadow: none;
    align-items: center;
    border-width: 0px;
    border-radius: 0px;
    flex-direction: row;
    justify-content: center;
    background-color: transparent;
}

.button-clean {
    border: none;
    padding: 0px;
    box-shadow: none;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: transparent;
}

.nav_black {
    color: var(--dl-color-working_unit_japan_color-text_black);
    cursor: pointer;
    transition: 0.3s;
}

.nav_black:active {
    text-decoration: underline;
}

.nav_black:hover {
    text-decoration: underline;
}

.nav_white {
    color: var(--dl-color-working_unit_japan_color-white);
    cursor: pointer;
    font-size: 32px;
    transition: 0.3s;
}

.nav_white:active {
    text-decoration: underline;
}

.nav_white:hover {
    text-decoration: underline;
}

.mobile_menu_desc {
    color: var(--dl-color-working_unit_japan_color-white);
    width: 100%;
    font-size: 11px;
    text-align: right;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: 0.14px;
    text-transform: none;
    text-decoration: none;
}

.mobile_menu_desc_small {
    color: var(--dl-color-working_unit_japan_color-white);
    font-size: 7px;
    font-family: Questrial;
    letter-spacing: 0.14px;
}

.card {
    flex: 0 0 auto;
    width: auto;
    cursor: pointer;
    height: auto;
    display: flex;
    padding: var(--dl-space-space-20px);
    transition: 0.3s;
    align-items: center;
    border-color: var(--dl-color-working_unit_japan_color-line);
    border-width: 1px;
    border-radius: 2px;
    flex-direction: row;
    justify-content: space-between;
}

.card:hover {
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.card_text {
    width: 90%;
    line-height: 1.2;
}

.place {
    width: 10%;
    text-align: right;
}

.wrap {
    gap: var(--dl-space-space-40px);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.brand_img {
    width: 100%;
    cursol: pointer;
    object-fit: cover;
    border-radius: 4px;
}

.each_field_wrap {
    gap: 12px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.form_label {
    color: var(--dl-color-working_unit_japan_color-text_black);
    width: 100%;
}

.form_select {
    width: 100%;
    padding: var(--dl-space-space-16px);
    border-color: var(--dl-color-working_unit_japan_color-line);
    border-width: 1px;
    border-radius: 2px;
}

.form_input {
    width: 100%;
    height: auto;
    padding: var(--dl-space-space-16px);
    border-color: var(--dl-color-working_unit_japan_color-line);
    border-width: 1px;
    border-radius: 2px;
    background-color: var(--dl-color-working_unit_japan_color-white);
}

.brand_img_wrap {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    display: flex;
    overflow: hidden;
    box-shadow: 4px 10px 10px 0px #a4a4a4;
    align-items: center;
    border-radius: 4px;
    justify-content: center;
}

.brand_img_wrap a img {
    transition: 0.5s ease;
}

.brand_img_wrap a:hover img {
    transform: scale(1.1);
}

.top_brand_cont {
    gap: var(--dl-space-space-24px);
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.privacy_policy_text_block_wrap {
    gap: var(--dl-space-space-24px);
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.privacy_policy_text {
    width: 100%;
    text-align: justify;
}

.privacy_policy_h3 {
    font-size: 14px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0;
    text-decoration: underline;
}

.eng_21px_1line {
    font-size: 21px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_21px_1line {
    font-size: 21px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.eng_14px_1line {
    font-size: 14px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
    text-decoration: none;
}

.jp_11px_1line {
    font-size: 11px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_14px_text_block {
    font-size: 14px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_9px_1line {
    font-size: 9px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_14px_1line {
    font-size: 14px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.eng_7px_1line {
    font-size: 7px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_17px_1line {
    font-size: 17px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.eng_17px_1line {
    font-size: 17px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.eng_11px_1line {
    font-size: 11px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.jp_7px_1line {
    font-size: 7px;
    font-family: Zen Kaku Gothic New;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1;
    text-transform: none;
    text-decoration: none;
}

.eng_14px_text_block {
    font-size: 14px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

.eng_9px_1line {
    font-size: 9px;
    font-family: Questrial;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
}

@media(max-width: 991px) {
    .wrap {
        gap: 40px;
    }
}

@media(max-width: 479px) {
    .each_list {
        gap: var(--dl-space-space-16px);
        flex-direction: column;
    }

    .subject {
        width: 100%;
    }

    .detail {
        width: 100%;
    }

    .two_column_con {
        width: 100%;
    }

    .two_column_wrap {
        gap: var(--dl-space-space-24px);
    }

    .card_text {
        font-size: 12px;
    }
}